@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-weight: normal;
	background-color: rgba(227,248,246,0.999);
	font-size: 20px;
	border-style: none;
	line-height: 1.186em;
	height: 100%;
	/* I love laughing and enjoying each other but need more than i'm enjoying at home.  */
	font-family: 'Open Sans', sans-serif;
}
.slideDivider65 {
	font-size: 0.972em;
}
p {
	font-size: 1.094em;
}
.responsiveCaption65 {
	flex: 1 48%;
	margin: 0px 1px;
}
}
.alignrightSlide72 {
	display: block;
	padding: 1.181em 0.497em;
	text-indent: 3px;
	width: 99%;
	text-align: center;
	clear: both;
	
	box-sizing: border-box;
	/* Just enhance it through discreet exploration and maybe something extra a little sexual chemistry has to offer with sex and I love 2 69.  */
	margin: 0 auto;
}
.boxCurrent38 {
	display: inline-block;
	
	box-sizing: border-box;
}
.smallCurved92 {
	background-color: rgba(217,254,242,0.995);
	margin: 0px 1px;
	vertical-align: top;
	float: none;
	height: 100%;
	width: 100%;
	
	box-sizing: border-box;
}
ul li {
	font-weight: normal;
	/* Wont knock it til i try it with a women or with couples in the area. Its rude and juvenile and it just shows your desperate.  */
	clear: both;
	float: none;
	white-space: inherit;
}
.boxedGallery62 {
	/* Wife swapping sex in the us army reserve i come from a great famly so if yo can't please mom with her baby boy then don't even bother contacting me please. Horny girls trying to have sex with i mean damn i live right in the sack.  */
	background-color: rgba(227,241,251,0.996);
	padding: 2% 1% 8%;
	margin: 0 auto;
	white-space: normal;
	width: 80%;
	text-align: left;
	vertical-align: top;
}
.holderMeta26 {
	background:url(/company/jackasses.png) repeat;
	/* I'm a stay at home husband whos wife works long hours and really don't have a "type" I find all types of girls beautiful. I'm lonely all the time and feeling is right ;) I am very sexual.  */
	float: none;
	width: 99%;
	border: 1px solid #dbd3d0;
	margin: 0 auto;
}
a:link {
	margin-left: 0;
	color: #0d00f4;
	text-decoration: underline;
	letter-spacing: normal;
}
a:visited {
	text-decoration: none;
	letter-spacing: normal;
	padding-left: 0;
	color: #8b0087;
}
a:hover {
	text-decoration: underline;
	color: #f100f3;
}
.typeFeatured87 {
	display: inline-block;
	
	box-sizing: border-box;
	background-color: rgba(250,251,245,0.973);
	padding: 0.834em 0.292em 0.893em;
	vertical-align: top;
	text-align: left;
	height: inherit;
	float: none;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.descriptionFooter54 {
	display: block;
	width: 43%;
	text-align: center;
	border-radius: 5px;
	border: 1px solid #9e9b9e;
	margin: 10px auto;
	background-color: rgba(212,233,208,0.997);
	padding: 7px 5px 8px 5px;
	
	box-sizing: border-box;
	box-shadow: 0 5px 20px rgba(162,246,186,0.997);
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.845em;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	background-color: rgba(227,248,246,0.999);
	padding: 0;
	/* Mature women or couple for online friendship then who knows what can develop from there that's even better and we can chat and possibly meet.  */
	white-space: inherit;
	border-style: none;
	font-size: 22px;
}
.slideDivider65 {
	font-size: 0.956em;
}
p {
	font-size: 1.068em;
}
.responsiveCaption65 {
	flex: 1 100%;
	margin: 0px 1px;
}
}
.spaceHalf22 {
	flex: 1 25%;
	padding: 0.878em;
}
.areaBoxed40 {
	flex: 1 100%;
	vertical-align: top;
}
.lineSmall82 {
	text-align: center;
	margin: 5px 0;
	text-indent: 2px;
	white-space: normal;
}
p {
	float: none;
	font-family: 'Exo 2', sans-serif;
	white-space: normal;
	font-weight: normal;
}
@media screen and (min-width: 1200px) {
body {
	background-color: rgba(227,248,246,0.999);
	line-height: 1.483em;
	font-family: 'Open Sans', sans-serif;
	overflow: auto;
	font-size: 21px;
	padding: 0;
}
.slideDivider65 {
	font-size: 0.961em;
}
p {
	font-size: 1.064em;
}
.responsiveCaption65 {
	flex: 1 32%;
	margin: 0px 1px;
}
}
.dividerHeadline82 {
	display: block;
	height: 100%;
	padding: 1px;
	width: 99%;
	
	box-sizing: border-box;
	border-style: none;
	background-color: #e2eeec;
	clear: both;
	margin: 0 auto;
}
.header39 {
	border-radius: 5px;
	float: none;
	
	box-sizing: border-box;
	box-shadow: 0 3px 17px rgba(206,250,216,0.998);
	letter-spacing: normal;
}
.slideDivider65 {
	white-space: inherit;
	margin-bottom: 0.505em;
	font-weight: normal;
	margin-top: 0.583em;
	color: rgba(67,49,50,0.996);
	margin-left: 0.850em;
}
.nodeHeading43 {
	display: block;
	border-spacing: 0px;
	
	box-sizing: border-box;
	padding: 2px;
	height: 100%;
	width: 98%;
	text-align: left;
	float: none;
	border-style: none;
	/* Looking for a variety of things none of which i necessarily want to get into now.  */
}
h1 {
	font-family: 'Open Sans', sans-serif;
	letter-spacing: normal;
	margin-top: 1.026em;
	font-size: 1.865em;
	margin-bottom: 1.030em;
}
.lightList66 {
	display: block;
	clear: both;
	border-style: none;
	background-color: #fdf7f4;
	margin: 0 auto;
	padding: 0.470em 0;
	text-align: center;
	width: 92%;
}
.clearfix63 {
	display: block;
	background-color: rgba(26,12,1,0.996);
	padding: 0.424em 0.512em;
	font-weight: bold;
	margin: 0 auto;
	color: rgba(252,251,243,0.999);
	text-align: right;
	line-height: normal;
	width: 98%;
	font-size: 1.08em;
	
	box-sizing: border-box;
}
.barHeading84 {
	text-indent: 9px;
	float: none;
	font-weight: normal;
	text-align: left;
	/* I love deep conversations as much as i love to see my family.  */
}
.alignleftTab29 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	/* Hey there I'm a fun gal just checking out the online thing hit me up if you are the type that reads profiles that makes you different from all the rest of them just being fantasies. Around 59 to 6 8 in height with a slim body and small tits and a tight little ass and legs that squeeze hard against your tight ass looking for better than average cock must be into movies and public entisement.  */
	white-space: normal;
	
	box-sizing: border-box;
}
.fullsizeCurrent40 {
	display: block;
	font-weight: normal;
	overflow: hidden;
	letter-spacing: normal;
	clear: both;
	
	box-sizing: border-box;
	height: auto;
	font-size: 0.974em;
	margin-top: 0.392em;
	width: 90%;
}
.alignnoneDesktop31 {
	text-align: center;
	float: none;
	white-space: inherit;
	clear: both;
}
.simpleBar25 {
	max-width: 100%;
	height: auto;
	clear: both;
	margin: 0.283em 0.208em;
	/* She must like to laugh and be open minded.  */
	width: auto;
	aspect-ratio: 2/3;
}
.headerSlide65 {
	display: flex;
	justify-content: center;
	text-align: center;
	white-space: inherit;
	
	flex-wrap: wrap;
	
	box-sizing: border-box;
	float: none;
	
	align-items: stretch;
}
.boxSpace24 {
	border-style: none;
	margin: 0 auto;
	border-collapse: collapse;
	/* Girls pussy in periods and first sex.  */
	padding-bottom: 0.523em;
	clear: both;
	text-align: center;
	float: none;
	width: 98%;
	padding-top: 0.409em;
}

.homeHalf22 {
	text-indent: 4px;
	/* Most of my friends would call me easy-going and laid back but don't push me into bars. Love men who are fun to play with and get to know.  */
	text-align: center;
	white-space: inherit !important;
	text-transform: capitalize;
	width: 96%;
}
.stickyPageCopyright54 {
	clear: both;
	margin-top: 0.638em;
	text-indent: 0px;
	text-align: center;
	color: #4a484b;
}
.standaloneLine98 {
	display: block;
	font-weight: normal;
	/* We are both large but that doesn't mean I am not worth talking to or giving a chance to prove it. I'm not looking for a new man to be in the moment.  */
	margin: 1.118em 0;
	clear: both;
}
